SDL_DirectFB_mouse.h File Reference
`#include <directfb.h>`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_DirectFB_mouse.h:

Go to the source code of this file.

## Data Structures

struct | DFB_CursorData

## Macros

#define | SDL_DFB_CURSORDATA(curs) DFB_CursorData *curdata = (DFB_CursorData *) ((curs) ? (curs)->driverdata : NULL)

## Functions

void | DirectFB_InitMouse (_THIS)
void | DirectFB_QuitMouse (_THIS)

## Macro Definition Documentation

#define SDL_DFB_CURSORDATA | ( |  | curs | ) | DFB_CursorData *curdata = (DFB_CursorData *) ((curs) ? (curs)->driverdata : NULL)

Definition at line 37 of file SDL_DirectFB_mouse.h.

## Function Documentation

void DirectFB_InitMouse | ( | _THIS |  | ) |

void DirectFB_QuitMouse | ( | _THIS |  | ) |